Subject: Your Quality
From: Deeksha Dadu <[email-masked]>
To: Harish Chauhan <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 5 Feb 2014 13:22:35 +0530 (IST)

Hi Harish,

i am sure Akhil would have discussed this with you already but I would like to hear from you. why in the world did you not give the address to the customer in first place? I have noticed many chats by you in various processes where you blindly and recklessly keep giving irrelevant canned responses to the customers, leading to frustration. You had the same problem in Inbox for which you were warned. I have not seen much improvement since then when it comes to your habit of not understanding customer's question and giving irrelevant responses.  

please make sure that you ALWAYS AND ALWAYS read customer's question carefully and give a precise and relevant response. if you do not know the answer, then please clarify with Akhil in time. 

regards,
deeksha 

The following transcript has been automatically forwarded to you.
General Info
Chat start time
 Feb 4, 2014 2:36:11 PM EST
Chat end time
 Feb 4, 2014 2:50:05 PM EST
Duration (actual chatting time)
 00:13:54
Operator
 Harry
Pre-Chat Survey
What is your name?
 melissa
Operator Survey
Survey Topic
 Payment / Billing Statement Related
Type of Customer
 Prospects
For full information see  Chat Transcript Report
Chat Transcript
info: A CareCredit agent will be with you momentarily.  Thank you for your patience. 
info: You are now chatting with 'Harry'
Harry: Hello! Welcome to CareCredit live chat service. How may I assist you today? 
Harry: Hi Melissa
melissa: Harry, I have a patient who needs to send in a payment but needs the correct address for payment and she does not have her first page of statement showing address. COuld you give me the correct address for patient payments? 
Harry: Yes.  Visit www.gogecapital.com/carecredit and register for online account management.  When you manage your account online, you can: 
Harry: > View your account summary 
Harry: > Make a payment online 
Harry: > View your transaction history
melissa: She does not have internet access, what is the mailing address for payments.
Harry: Unfortunately, I am unable to assist you with your question. This chat service is primarily for assistance with the Application process. We do have a full customer service team which will be happy to assist you, please contact them toll free at (866) 893-7864.
melissa: we tried to call customer service and they could not give address as we could not get a person. Are you saying that you cannot get the information for her? She just needs an address to pay off her account. 
Harry: Please listen to the automated messages carefully and then make the selection to talk with a live agent
Harry: 
Harry: GE Capital Retail Bank, PO Box 960061, Orlando, FL  32896.  This payment address will also appear on your billing statement. 
melissa: why didnt you just give me that address in the first place? Thank you, but this has been very difficult for her and she is so frustrated in simply trying to find a PAYMENT address that she calls the providers office. I see why. 
melissa: I think I also stated that she was missing the first page of her statement where the address is.
Harry: in that case please contact the the above number 
melissa: what for you already gave the payment address, correct?
Harry: to know more regarding payments
Harry: you can contact the above nymber
Harry: number*
melissa: I just need to know what the MAILING address for payments. You gave me an address, is this one for payments/
Harry: okay
melissa: Is the address you provided for payments?
Harry: yes
melissa: ok, then why in the world would I need to call? I already have the info I needed. Honestly, do you not read and comprehend what you are willing to respond to?
Harry: I appologize for the misunderstanding
melissa: epic